DB_PARTYSERVICE_URL=postgresql://hhb:hhb@localhost/partyservice
DB_POSTADRESSENSERVICE_URL=postgresql://hhb:hhb@localhost/postadressenservice
DB_HUISHOUDBOEKJESERVICE_URL=postgresql://hhb:hhb@localhost/huishoudboekjeservice
